RubyGems Navigation menu

bloom-ad_gear_client 0.3.6

A Ruby client for accessing AdGear http://bloomdigital.com/

Gemfile
          gem 'bloom-ad_gear_client', '~> 0.3.6'
  
  
  
  
  
  
  

install
          gem install bloom-ad_gear_client
  
  
  
  
  
  
  

Authors:

  • François Beausoleil

Total downloads 473

For this version 244

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.6 - September 25, 2009 (18 KB)
  2. 0.3.5 - September 23, 2009 (18 KB)